
/**
 * 由 Fantastic-admin 提供技术支持
 * Powered by Fantastic-admin
 * https://fantastic-admin.netlify.app
 * 代码仓库
 * Gitee  https://gitee.com/hooray/fantastic-admin
 * Github https://github.com/hooray/fantastic-admin
 */
    
.title[data-v-128378ca]{z-index:1000;width:inherit;height:var(--g-sidebar-logo-height);text-align:center;justify-content:center;align-items:center;padding:0 10px;text-decoration:none;display:flex;position:fixed;top:0;overflow:hidden}.title.is-link[data-v-128378ca]{cursor:pointer}.title .logo[data-v-128378ca]{width:50px;height:118px;margin-left:30px}.title .logo+span[data-v-128378ca]{margin-left:30px}.title span[data-v-128378ca]{color:#fff;text-overflow:ellipsis;white-space:nowrap;font-weight:700;display:block;overflow:hidden}
